import 'package:get/get.dart';

import 'controller.dart';

class ImagePoolBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ImagePoolController>(() => ImagePoolController());
  }
}
